@charset "UTF-8";

.member-collect {
    padding: 0;
}

/****切換鈕****/
.member-collect__nav {
    display: flex;
    align-items: stretch;
    align-content: stretch;
    justify-items: center;
    justify-content: center;
    padding: 0 35px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.member-collect__nav__item {
    display: block;
    width: 50%;
    text-align: center;
}

.member-collect__nav__item__link {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    padding: 30px 0;
    transition: opacity .4s ease-in-out;
}

.member-collect__nav__item__link::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    width: 100%;
    height: 4px;
    background: #17c2ca;
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

.member-collect__nav__item:hover .member-collect__nav__item__link {
    opacity: .7;
}

.member-collect__nav__item.active .member-collect__nav__item__link::after {
    opacity: 1;
}

/****內文****/
.member-collect__inner {
    display: block;
    width: 100%;
    padding: 0 35px;
}

.member-collect__inner__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding: 50px 0;
}

.member-collect__inner__item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, rgba(0, 0, 0, .3) 33%, rgba(0, 0, 0, 0) 0%) left bottom repeat-x;
    background-size: 6px 2px;
}

.member-collect__inner__item:last-of-type:after {
    display: none;
}

.member-collect__inner__item__pic {
    display: block;
    width: 200px;
    margin: 0 30px 0 0;
    border-radius: 5px;
    overflow: hidden;
    flex: 0 0 auto;
}

.member-collect__inner__item__content {
    display: block;
    width: 100%;
}

.member-collect__inner__item__btGroup {
    display: block;
    width: 140px;
    margin: 0 0 0 20px;
    flex: 0 0 auto;
}

.member-collect__inner__item__content__sub {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1.2;
    color: #44464e;
    margin: 0 0 10px 0;
}

.member-collect__inner__item__content__sub__title {
    font-family: 'NotoSansTC-B';
}

.member-collect__inner__item__content__main {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

.member-collect__inner__item__btGroup__bt {
    justify-content: center;
    width: 100%;
    height: 40px;
    font-size: 15px;
    font-family: 'NotoSansTC';
    padding: 11px 10px;
    margin: 0 auto 5px auto;
    text-align: center;
}

@media screen and (max-width: 1300px) {
    .member-collect {
        box-shadow: 0 0 10px rgba(44, 48, 67, .15);
    }
}

@media screen and (max-width: 991px) {

    /****內文****/
    .member-collect__inner__item {
        flex-wrap: wrap;
        padding: 40px 0;
    }

    .member-collect__inner__item__content {
        width: calc(100% - 230px);
    }

    .member-collect__inner__item__btGroup {
        display: flex;
        align-items: flex-start;
        align-content: flex-start;
        justify-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        margin: 20px auto 0 auto;
    }

    .member-collect__inner__item__btGroup__bt {
        width: auto;
        min-width: 150px;
        margin: 0 10px 0 0;
    }

    .member-collect__inner__item__btGroup__bt:last-child {
        margin: 0;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .member-collect__inner {
        padding: 0 30px;
    }

    /****切換鈕****/
    .member-collect__nav {
        padding: 0 20px;
    }

    .member-collect__nav__item__link {
        font-size: 15px;
        padding: 20px 0;
    }

    /****內文****/
    .member-collect__inner__item {
        display: block;
        padding: 30px 0;
    }

    .member-collect__inner__item__pic {
        width: 100%;
        padding: 50% 0 0 0;
        margin: 0 auto;
    }

    .member-collect__inner__item__pic img {
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 100%;
    }

    .member-collect__inner__item__content {
        width: 100%;
        margin: 10px 0 0 0;
    }

    .member-collect__inner__item__content__sub {
        margin: 0 0 5px 0;
    }

    .member-collect__inner__item__content__main {
        font-size: 16px;
    }

    .member-collect__inner__item__btGroup {
        justify-items: center;
        justify-content: space-between;
        margin: 15px 0 0 0;
    }

    .member-collect__inner__item__btGroup__bt {
        width: calc(50% - 5px);
        min-width: 0;
        margin: 0;
    }
}


/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}